*{

margin: 0px;

padding: 0px;



}



a {color: #3399FF; text-decoration: none;}

a:hover {color: #99CCFF; text-decoration: none;}



gs:hover {text-decoration: none;}

gs:link { text-decoration: none; }

gs:visited { text-decoration: none; }

gs:active { text-decoration: none; }



body {

background: #069FFF  url(images/bg.jpg) repeat-x left bottom;

color: #444;

font: normal 11px Arial, Helvetica, sans-serif;

}


code,ul {padding-bottom: 1.2em;}



h2{

text-decoration: none;

text-align: center;

font-size: 15px;

font-weight: bold;

color: #3399FF;

}



li {list-style: none;}



h1 {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
margin: 10px 0px 10px 0px; 
color: #3399FF;
}



.clear {clear: both;}



/* structure */

.container {

	background: #FFF;

	font-size: 1.2em;

	margin: 0 auto;

	padding: 0 10px 10px;

	width: 780px;

}



/* header */

.top {

	background: url(images/clouds.jpg) repeat-x;

	padding: 90px 10px 0;

}



/* title */

.header {

	background: #FFF;

	font-size: 14px;

	height: 150px;

	margin: 0 auto;

	padding: 10px 10px 5px;

	width: 780px;

}



#logo {

	width: 780px;

	height: 150px;

	margin: 0 auto;

	background: url(images/header.jpg) no-repeat left top;
	
	

}

#logo h1 {

	padding: 90px 5px 0 25px;

	color: #3399FF;
	margin: 0;

	padding: 0;

}

#logo a {

	color: #0272BA;

}



/* navigation */



.navigation {	

	background: #D9E1E5 url(images/menu.gif);

	border: 1px solid #DFEEF7;

	height: 41px;

}

.navigation a {

	background: #D9E1E5 url(images/menu.gif);

	border-right: 1px solid #ffffff;

	color: #ffffff;

	display: block;

	float: left;

	font: bold 1.1em sans-serif;

	line-height: 41px;

	padding: 0 10px;

	text-decoration: none;

}

.navigation p {

	background: #319EDD;

	border-right: 1px solid #ffffff;

	color: #ffffff;

	display: block;

	float: left;

	font: bold 1.1em sans-serif;

	line-height: 41px;

	padding: 0 10px;

	text-decoration: none;
}

.navigation a:hover {background: #319EDD; color: #ffffff; text-decoration: none;}

.navigation_n a {color: #3399FF; text-decoration: none;}

.navigation_n a:hover {color: #99CCFF; text-decoration: none;}

.navigation_n {
text-align: center;
color: #9999CC;
}


.oboi{

margin: 5px 0px 0px 0px;

border-color: #3399FF;

border: solid 2px; 

}



/* main */

.main {

	border-top: 4px solid #FFF;

	background: url(images/bgmain.gi) repeat-y;

}
.naz{
text-align: center;

}

.content {

	width: 100%;

}

.content {    

	margin-bottom: 6px;

	font-size: 11px;		

	color: #3399FF;

} 

.descr {

text-indent: 10px;    	

	margin-bottom: 6px;

	font-size: 10px;

	text-align:justify;

	padding: 10px 0px 10px 0px;
	
	margin: 30px 65px 30px 65px; 

	color: #3399FF;
	
	border-top: #0099CC solid 1px;
	border-bottom: #0099CC solid 1px;

}

.content li {

	list-style: url(images/li.gif);

	margin-left: 18px;

}

.content p {font-family: Arial, Helvetica, sans-serif;}



.td {

margin-bottom: 10px;

margin-top: 10px;

margin-right: 10px;

margin-left: 10px;

}



/* footer */

#footer {

	background: url(images/bgfooter.gif) repeat-x;

	color: #FFF;

	font: bold 10px Arial, Helvetica, sans-serif;

	text-align: center;

	height: 60px;

	padding-top: 30px;

}

#footer p

{

padding: 0px;

margin: 0px;

}

#footer a, #footer a:hover {color: #FFF;}